MinimServer Forum

Full Version: MinimServer start error: /usr/local/jre/bin/java: error while loading shared librarie
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have loaded MininServer on my NAS but I get the above message?
Which model of NAS is this?
QNAP TS-659
Thanks for this. Which version of QTS are you running on your NAS? Also, how did you install MinimServer and Java?
Thank you for your reply. I'm running the QTS 4.2.6 and Java and Minimserver was added to the AppCenter. See attachments for more details.
From the error message, it looks like you have installed a 64-bit version of the JRE package instead of the 32-bit version that is required for QTS 4.2.6. When I open this page and specify 4.2.2-4.2.6 for the QTS version and TS-659 Pro for the NAS model, I see a different version of the JRE package (8.144.0). This is a 32-bit package that should work with QTS 4.2.6. Please uninstall the 8.151.2 version of the JRE package and manually download and install the 32-bit 8.144.0 version from the above page.
This worked. Now the MinServer is running on my NAS, but I can't see it on my Linn Kazoo or on my Linn Konfig?
(16-09-2019 22:15)arild Wrote: [ -> ]This worked. Now the MinServer is running on my NAS, but I can't see it on my Linn Kazoo or on my Linn Konfig?

Probably a network or firewall issue. Make sure Kazoo and Konfig on your device have allowed rules, and that your NAS is visible. Also check the subnet.
The MinimServer is up and running on my Linn software. Thank you for the support.
Reference URL's